
/* === Import smart-scrollbar === */

@import "smart-scrollbar.css";

html { 
    height: 100%;
}

body {
    font-family: "Poppins", sans-serif;
    background-image: linear-gradient(293deg, #F37C5B 0%, var(--primary) 100%);
    overflow: hidden;
    height: 100%;
}


div.hidden {
    display: none;
}

#particles-js {
    width: 100%;
    height: 100%;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.main-bg {
    z-index: -1;
    position: absolute;
}

.brand-wrapper {
    margin-left: 60px !important;
}

.container {
    max-width: 100%;
    padding: 30px 60px;
    margin: 0 auto;
}

.app-features,
.app-description {
    color: var(--secondary);
    font-size: 15px;
    font-weight: 100;
    text-align: justify;
    max-width: 600px;
}

.app-features {
    color: var(--secondary);
    margin-left: -22px;
}

.app-download-links {
    text-align: center;
    cursor: pointer;
    width: 100%;
    cursor: pointer;
}

@media (min-width: 1160px) {
    .app-download-links {
        margin: -80px 0px 20px 0px;
    }
}

@media (max-width: 1159px) {
    body {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .app-download-links {
        margin: 30px 0px 60px 30px;
    }
}


.app-download-links > button {
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    background: none;
    border: 0px;
    border-radius: 4px;
    padding: 0px;
    margin: 0px;
}

        .app-download-links > button:hover {
            box-shadow: 0px 5px 15px var(--primary-light);
        }

.app-screenshots {
    min-width: 340px !important;
}

.carousel-item > img {
    width: 240px !important;
    text-align: center;
    margin: 0 auto;
}

.carousel-indicators {
    bottom: -50px !important;
}

.carousel-control-next, .carousel-control-prev {
    display: none;
}


.cd-intro {
    width: 100%;
    max-width: 768px;
    text-align: left;
}

.cd-intro {
    margin: 10px 0px;
}

@media only screen and (min-width: 768px) {
    .cd-intro {
        margin: 10px 0px;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-intro {
        margin: 30px 0px;
    }
}

.cd-headline {
    font-size: 40px;
    line-height: 1.2;
    color: var(--secondary);
}

@media only screen and (min-width: 768px) {
    .cd-headline {
        font-size: 40px;
        font-weight: 500;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-headline {
        font-size: 45px;
    }
}

.cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
}

    .cd-words-wrapper b {
        display: inline-block;
        position: absolute;
        white-space: nowrap;
        left: 0;
        top: 0;
    }

        .cd-words-wrapper b.is-visible {
            position: relative;
        }

.no-js .cd-words-wrapper b {
    opacity: 0;
}

    .no-js .cd-words-wrapper b.is-visible {
        opacity: 1;
    }

.cd-headline.push b {
    opacity: 0;
}

    .cd-headline.push b.is-visible {
        opacity: 1;
        -webkit-animation: push-in 0.6s;
        -moz-animation: push-in 0.6s;
        animation: push-in 0.6s;
    }

    .cd-headline.push b.is-hidden {
        -webkit-animation: push-out 0.6s;
        -moz-animation: push-out 0.6s;
        animation: push-out 0.6s;
    }

@-webkit-keyframes push-in {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(10%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes push-in {
    0% {
        opacity: 0;
        -moz-transform: translateX(-100%);
    }

    60% {
        opacity: 1;
        -moz-transform: translateX(10%);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@keyframes push-in {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(10%);
        -moz-transform: translateX(10%);
        -ms-transform: translateX(10%);
        -o-transform: translateX(10%);
        transform: translateX(10%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes push-out {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }

    60% {
        opacity: 0;
        -webkit-transform: translateX(110%);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(100%);
    }
}

@-moz-keyframes push-out {
    0% {
        opacity: 1;
        -moz-transform: translateX(0);
    }

    60% {
        opacity: 0;
        -moz-transform: translateX(110%);
    }

    100% {
        opacity: 0;
        -moz-transform: translateX(100%);
    }
}

@keyframes push-out {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    60% {
        opacity: 0;
        -webkit-transform: translateX(110%);
        -moz-transform: translateX(110%);
        -ms-transform: translateX(110%);
        -o-transform: translateX(110%);
        transform: translateX(110%);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
    }
}

.app-download-divider {
    width: 85%;
    text-align: center;
    border-bottom: 1px solid #CDCDCD;
    line-height: 0.1em;
    margin: 6px 40px 25px;
    color: #CDCDCD;
    font-size: 22px;
}

    .app-download-divider span {
        background: #fff;
        padding: 0 10px;
    }

.download-app-link {
    color: var(--primary);
}

    .download-app-link:hover,
    .download-app-link:active,
    .download-app-link:visited,
    .download-app-link:focus {
        color: var(--primary-dark);
    }

.modal-header .close {
    padding: 3px 22px 25px 7px;
    margin: -30px 0px 0px -1px;
    background: #FFFFFF;
    height: 12px;
    width: 12px;
    border-radius: 50px;
    opacity: 1;
}


.modal-title {
    font-size: 20px;
    color: var(--primary-dark);
    font-weight: 600;
}

.mobile-app-download-illustration {
    height: 325px;
    width: 440px;
    margin: 15px 0px 0px -27px;
}

@media (min-height: 750px) {
    .waves {
        display: block;
    }
}

@media (max-height: 749px) {
    .waves {
        display: none;
    }
}

.waves {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

    .waves svg {
        position: relative;
        display: block;
        width: calc(101% + 1.3px);
        height: 143px;
    }

    .waves .shape-fill {
        fill: var(--primary-light);
    }